Bug 194178 - system-config-lvm fails to build in mock
Summary: system-config-lvm fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-lvm   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Jim Parsons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-06-05 23:58 UTC by Michael J Knox
Modified: 2013-01-10 03:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 02:22:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (3.73 KB, text/plain)
2006-06-05 23:58 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-06-05 23:58:48 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-06-05 23:58:48 UTC
Created attachment 130576 [details]
Matt Domsch's build log

Comment 2 Jesse Keating 2006-06-06 02:22:41 UTC
Added missing BR on perl(XML::Parser).  Building into rawhide.


Note You need to log in before you can comment on or make changes to this bug.